A bytecode inspector library

$ luarocks install lbci

A bytecode inspector library.

Versions

20150629-15 years ago988 downloads
20130429-15 years ago79 downloads
20090306-15 years ago56 downloads
scm-0dev5 years ago1 download

Dependencies

lua >= 5.1, < 5.4

Dependency for

lua-aplicado

Manifests